Subject: IBIS Meeting Agenda 1/14/2000

From: Bob Ross <[email-masked]>
Date: Fri, 07 Jan 2000 15:58:00 -0800

IBIS Open Forum Meeting Agenda 
                               for 1/14/00

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   5-169351        4378912

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - IEC PWI 93-1 Models of Integrated Circuits for EMI 
       Behavioral Simulation (formerly designated as
       IEC 93/67/NP IBIS and EMC Simulation)                 Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions

     DesignCon2000 IBIS Summit Planning                      Ross/Schwartz
    
     DATE2000 IBIS Summit Planning                           Ross

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

8:45 Technical Discussion (some topics may be deferred)

     IBIS Futures (IBIS-X, API, BIRDxx)                      Peters/Muranyi

     Connector Proposal Review (Continued)              Panella/Chrisafulli

     BIRD64.1 - Package Model Selector                       Muranyi

     BIRD66 - [Model Spec] Vref Addition                     McMorrow/Ross

     BUG34 - No Error Reported for Missing V/I Tables        Flora
             in Output Buffers

     BIRD61.1 - Enhanced Characterization of Receivers       Peters

     BIRD62.2 - Enhanced Chararcterization of Receiver       Peters
              Thresholds

     BIRD63.2 - Documentation of Receiver Setup and Hold     Peters
              Timing Conditions

     BIRD65 - C_comp Refinements                             Muranyi

     Other ibischk3 Bugs                                     Ross

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off